[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TCustomApplication.Create

Create a new instance of the TCustomApplication class

## Declaration

Source position: custapp.pp line 60

`public constructor TCustomApplication.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner component. Usually Nil.

## Description

Create creates a new instance of the TCustomApplication class. It sets some defaults for the various properties, and then calls the inherited Create.

## See also

TCustomApplication.Destroy |  | Destroys the TCustomApplication instance.